/*--- Avanquest WebEasy Page Style ---*/


.cc196              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc197              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #426936;
	}
.cc198              { /* Common */
	font            : 19px 'Arial Black', Helvetica, sans-serif;
	color           : #000099;
	text-align      : center;
	}
.cc199              { /* Common */
	font            : bold 19px 'Arial Black', Helvetica, sans-serif;
	color           : #cc3300;
	text-align      : center;
	}
.cc200              { /* Common */
	font            : bold 48px 'Franklin Gothic Demi Cond';
	color           : #cc99cc;
	text-align      : center;
	}
.cc201              { /* Common */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc202              { /* Common */
	border          :   0px none #ececec;
	}
span#e23            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles027013.jpg) no-repeat top left;
	position        : absolute;
	left            :   8px;
	top             :   2px;
	width           :1242px;
	height          :1022px;
	}
img#e22             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 257px;
	top             :  37px;
	width           : 190px;
	height          :  49px;
	}
img#e21             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 458px;
	top             :  37px;
	width           : 148px;
	height          :  40px;
	}
img#e20             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 985px;
	top             :  35px;
	width           : 143px;
	height          :  37px;
	}
img#e19             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 117px;
	top             :  35px;
	width           : 105px;
	height          :  51px;
	}
div#e18             { /* Statements on this websi... */
	position        : absolute;
	left            : 239px;
	top             : 979px;
	width           : 754px;
	height          :  44px;
	}
div#e17             {
	position        : absolute;
	left            : 636px;
	top             :  39px;
	width           : 142px;
	height          :  33px;
	}
img#e16             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 635px;
	top             :  31px;
	width           : 141px;
	height          :  40px;
	}
div#e15             { /* 4 Pack */
	position        : absolute;
	left            : 495px;
	top             : 906px;
	width           : 128px;
	height          :  30px;
	}
div#e14             { /* 32  Pack */
	position        : absolute;
	left            : 932px;
	top             : 907px;
	width           : 233px;
	height          :  32px;
	}
span#e13            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles027007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 133px;
	width           :1250px;
	height          : 535px;
	}
div#e12             { /* Shipping\ \$4.50\ \Order... */
	position        : absolute;
	left            :1025px;
	top             : 193px;
	width           : 205px;
	height          : 180px;
	}
div#e11             { /* BEESWAX LAVENDER EAR CAN... */
	position        : absolute;
	left            :  48px;
	top             : 153px;
	width           :1137px;
	height          : 185px;
	}
div#e10             { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            :  65px;
	top             : 703px;
	width           : 325px;
	height          : 168px;
	}
img#e9              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 823px;
	top             :  31px;
	width           : 141px;
	height          :  37px;
	}
span#e8             { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles028007.jpg) no-repeat top left;
	position        : absolute;
	left            : 760px;
	top             : 381px;
	width           : 285px;
	height          : 244px;
	}
img#e7              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 467px;
	top             : 572px;
	width           : 202px;
	height          : 360px;
	}
img#e6              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 679px;
	top             : 568px;
	width           : 206px;
	height          : 367px;
	}
img#e5              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 910px;
	top             : 578px;
	width           : 261px;
	height          : 335px;
	}
img#e4              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            :  25px;
	top             : 358px;
	width           : 320px;
	height          : 262px;
	}
img#e3              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            :1050px;
	top             : 401px;
	width           : 135px;
	height          : 178px;
	}
div#e2              {
	position        : absolute;
	left            : 339px;
	top             : 514px;
	width           : 155px;
	height          : 117px;
	}
div#e1              {
	position        : absolute;
	left            : 336px;
	top             : 559px;
	width           : 157px;
	height          : 117px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1250px;
	height          :1024px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
